<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="A98170E2-FD27-D980-5EC2-1F89CB5A045D" name="ASSOCIATIONS">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<ordsAlias>table_31</ordsAlias>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="ASSO_ID" id="31EBF348-CDDC-1A41-F592-602A1D41C77D">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="ASSO_OPER_YEAR" id="442F5047-52F3-D4B2-D8D7-E20CD1CD82FE">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-26 17:18:45 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="585685AC-51A6-6CBB-1E24-7EB576B17112" referredColumn="26CBE7E8-DA54-8D14-4D7A-698EFD0F79F9"/>
</associations>
</Column>
<Column name="ASSO_USER_ID" id="B16A06DD-E52E-8B94-A837-49087881BD14">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="DE07DB57-0665-DB51-1209-4E35E5E703FF" referredColumn="06C8EA35-B95B-098B-778E-1C50A5978045"/>
</associations>
</Column>
<Column name="ASSO_INST_ID" id="573D11CB-DA47-7BAF-74B5-F67FEA7DCCEF">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT019</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="04F859F8-D0D2-5827-907E-3DF44788A5E2" referredColumn="F0A13CDD-CEBB-9854-DA44-C5F6E7A9EF6B"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="CD7EE430-C308-A5AD-7026-EC5FFE941D56" name="ASSO_PK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="31EBF348-CDDC-1A41-F592-602A1D41C77D"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="72003B2B-C0BA-4BFA-09A0-63131001766D" name="ASSO_UNIQUE_CST">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="442F5047-52F3-D4B2-D8D7-E20CD1CD82FE"/>
<colUsage columnID="B16A06DD-E52E-8B94-A837-49087881BD14"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="4E2D89B9-D231-7DE5-95FE-CEC03C920290" name="ASSO_PK_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Unique Plain Index</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="31EBF348-CDDC-1A41-F592-602A1D41C77D"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="48F0F561-694A-18EB-33D4-40E3BFEA3477" name="ASSO_USER_ID_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B16A06DD-E52E-8B94-A837-49087881BD14"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="813F6721-C8F8-029B-CBBB-AF6889A993D7" name="ASSO_OPER_ID_INST_ID_IDX">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:29 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="442F5047-52F3-D4B2-D8D7-E20CD1CD82FE"/>
<colUsage columnID="573D11CB-DA47-7BAF-74B5-F67FEA7DCCEF"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="57ABB873-1121-DA45-2A71-0C37A62C2FB0" name="ASSO_OPER_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="442F5047-52F3-D4B2-D8D7-E20CD1CD82FE"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="F97F0CA1-04F8-0B65-B218-0952E3C52967" name="ASSO_USER_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B16A06DD-E52E-8B94-A837-49087881BD14"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="2784D216-871B-AEB5-EB7D-312CE990E583" name="ASSO_INST_ID_FK">
<createdBy>sfargier</createdBy>
<createdTime>2019-02-25 15:44:30 UTC</createdTime>
<ownerDesignName>n_TOF_database</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="573D11CB-DA47-7BAF-74B5-F67FEA7DCCEF"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>